<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cst/ticst3500m000" xml:lang="en">
   <Header>
      <Title>SFC Financial Transactions (ticst3500m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view <Link href="/baanerp/ti/glossary/glossary#000059" role="glossary">WIP transactions</Link> in ERP Enterprise.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The WIP transactions are displayed by <Link href="/baanerp/tf/glossary/glossary#000013" role="glossary">financial transaction</Link>. ERP Enterprise uses the kind of financial transaction to select the <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">ledger accounts</Link> to
		  which the financial transactions are posted.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000065" role="manual">WIP transfer</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000049" role="manual">Integrations of SFC with finance</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/10014118" role="manual">Production Order / WIP Transfer Issue Invoiced</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/10014116" role="manual">Production Order / WIP Transfer Issue</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/10014119" role="manual">Production Order / WIP Transfer Receipt Invoiced</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/10014117" role="manual">Production Order / WIP Transfer Receipt</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400009" role="manual">Integration document types</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>Financial Transactions</Title>
         <FieldHelp ID="ticst300.trdt">
            <Header>
               <Title>Transaction Date</Title>
            </Header>
            <FuncDesc>The date and time on which the WIP transaction was created in <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.fitr">
            <Header>
               <Title>Financial Transaction</Title>
            </Header>
            <FuncDesc>The kind of <Link href="/baanerp/tf/glossary/glossary#000013" role="glossary">financial transaction</Link> for which this <Link href="/baanerp/ti/glossary/glossary#000059" role="glossary">WIP transaction</Link> is transferred to <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.orno">
            <Header>
               <Title>Order</Title>
            </Header>
            <FuncDesc>The order number to which the WIP transaction is related.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.opno">
            <Header>
               <Title>Operation</Title>
            </Header>
            <FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">operation</Link> number.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.pono">
            <Header>
               <Title>Position</Title>
            </Header>
            <FuncDesc>The position number of the order line.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.item">
            <Header>
               <Title>Item</Title>
            </Header>
            <FuncDesc>The code of the generic item to which product features apply. A
		  generic item is an item that exists in multiple product variants.</FuncDesc>
            <Note>
               <SectionTitle>Note</SectionTitle>
               <Paragraph>The item code to be
			 selected must be predefined in the <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Item - General (tcibd0101s000)</GUIRef> session.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="ticst300.csto">
            <Header>
               <Title>Customer Owned</Title>
            </Header>
            <FuncDesc>If a subcontractor for his part also subcontracts operations,
		  an amount can be split up in an owned part and a non-owned part .</FuncDesc>
            <SimpleSection>
               <Paragraph>If this check box is selected, the amount concerns a
			 material that is not owned by yourself, but by the material's supplier. If this check box is cleared, you
			 are the material's owner.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="ticst300.cprj" OtherIDs="project.dsca">
            <Header>
               <Title>Project (PCS)</Title>
            </Header>
            <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Project_tc" role="glossary">project</Link> to which the WIP
			 transaction belongs.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="frm.ccur" OtherIDs="ticst300.amnt.f frm.ccur">
            <Header>
               <Title>Amount From</Title>
            </Header>
            <FuncDesc>The currency in which the <Link href="/baanerp/ti/glossary/glossary#000059" role="glossary">WIP transaction</Link> amount is expressed.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Project Peg</Title>
         <FieldHelp ID="ticst300.tprj">
            <Header>
               <Title>Project</Title>
            </Header>
            <FuncDesc>If this check box is selected, chose the range of <GUIRef href="/baanerp/ti/cst/ticst0415m000#select.tprj" role="manual">Project</GUIRef> for which actual production costs are
			 printed. .</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.cspa">
            <Header>
               <Title>Element</Title>
            </Header>
            <FuncDesc>If this check box is selected, chose the range of <GUIRef href="/baanerp/ti/cst/ticst0415m000#select.cspa" role="manual">Element</GUIRef> for which actual production costs are
			 printed. .</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.cact">
            <Header>
               <Title>Activity</Title>
            </Header>
            <FuncDesc>If this check box is selected, chose the range of <GUIRef href="/baanerp/ti/cst/ticst0415m000#select.cact" role="manual">Activity</GUIRef> for which actual production costs are
			 printed. .</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title/>
         <FieldHelp ID="ticst300.nuni" OtherIDs="ticst300.cuni">
            <Header>
               <Title>Quantity</Title>
            </Header>
            <FuncDesc>The unit of measure in which the inventory of an item is
		recorded, such as piece, kilogram, box of 12, or meter.</FuncDesc>
            <SimpleSection>
               <Paragraph>The inventory unit is also used as the base unit in measure
		  conversions, especially for conversions that concern the order unit and the
		  price unit on a purchase order or a sales order. These conversions always use
		  the inventory unit as the base unit. An inventory unit therefore applies to all
		  item types, also to item types that cannot be kept in stock.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldGroup>
            <Title>From</Title>
            <FieldHelp ID="ticst300.entp.f" OtherIDs="ticst300.entp.t">
               <Header>
                  <Title>Entity Type</Title>
               </Header>
               <FuncDesc>The entity type where the physical transaction comes from.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="ticst300.entc.f" OtherIDs="ticst300.entc.t">
               <Header>
                  <Title>Entity</Title>
               </Header>
               <FuncDesc>The <Link href="/baanerp/tg/glossary/glossary#000074" role="glossary">entity</Link> code.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="ticst200.cpcp.f" OtherIDs="cost.comp.f ticst300.cpcp.t cost.comp.t">
               <Header>
                  <Title>Cost Component</Title>
               </Header>
               <FuncDesc>A cost component is a user-defined category for the
		classification of costs.</FuncDesc>
               <SimpleSection>
                  <List>
                     <ListIntro>Cost components have the following functions:</ListIntro>
                     <ListItem>To break down an item's cost price, sales price, or valuation
			 price.</ListItem>
                     <ListItem>To create a comparison between the estimated production order
			 costs and the actual production order costs.</ListItem>
                     <ListItem>To calculate production variances.</ListItem>
                     <ListItem>To view the distribution of your costs over the various cost
			 components in the <GUIRef href="/baanerp/tf/cat" role="module">Cost Accounting</GUIRef> module.</ListItem>
                  </List>
               </SimpleSection>
               <SimpleSection>
                  <List>
                     <ListIntro>Cost components can be of the following cost types:</ListIntro>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#transfer" role="option">WIP Transfer Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef>
                     </ListItem>
                  </List>
               </SimpleSection>
               <Note>
                  <SectionTitle>Note</SectionTitle>
                  <Paragraph>If you use <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef> (ASC), you cannot use cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef> type.</Paragraph>
               </Note>
            </FieldHelp>
            <FieldHelp ID="ticst300.amnt.f" OtherIDs="frm.ccur.f ticst300.amnt.t frm.ccur.t">
               <Header>
                  <Title>Amount From</Title>
               </Header>
               <FuncDesc>The amount posted to the credit side of the
		  transaction.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title>Project Peg</Title>
         <FieldHelp ID="ticst300.tprj" OtherIDs="tp.project.dsca">
            <Header>
               <Title>Project</Title>
            </Header>
            <FuncDesc>
               <Link href="/baanerp/ti/cst/ticst3500m000#ticst300.tprj" role="manual">Project</Link>
            </FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.cspa">
            <Header>
               <Title>Element</Title>
            </Header>
            <FuncDesc>
               <Link href="/baanerp/ti/cst/ticst3500m000#ticst300.cspa" role="manual">Element</Link>
            </FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.cact">
            <Header>
               <Title>Activity</Title>
            </Header>
            <FuncDesc>
               <Link href="/baanerp/ti/cst/ticst3500m000#ticst300.cact" role="manual">Activity</Link>
            </FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Initial Hidden</Title>
         <FieldHelp ID="ticst300.guid">
            <Header>
               <Title>Unique ID</Title>
            </Header>
            <FuncDesc>View the unique identification of the financial
			 transaction.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tisfc001.osta">
            <Header>
               <Title>Operation Status</Title>
            </Header>
            <FuncDesc>Select the status of the production order.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.nuni" OtherIDs="ticst300.cuni">
            <Header>
               <Title>Quantity</Title>
            </Header>
            <FuncDesc>The number of units of either materials or hours used for the
		  cost-price calculation. The number is saved during the cost price calculation
		  under the relevant cost component.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ticst300.powh">
            <Header>
               <Title>Posted to Warehouse</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise prints the production results posted to the
		  warehouse as well.</FuncDesc>
         </FieldHelp>
         <FieldGroup>
            <Title>From</Title>
            <FieldHelp ID="ticst300.entc.f ticst300.entc.t" OtherIDs="ticst300.entp.f ticst300.entp.t">
               <Header>
                  <Title>From Entity</Title>
               </Header>
               <FuncDesc>The <Link href="/baanerp/tg/glossary/glossary#000074" role="glossary">entity</Link> code.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="ticst300.cpcp.f ticst300.cpcp.t" OtherIDs="cost.comp.f cost.comp.t">
               <Header>
                  <Title>Cost Component From</Title>
               </Header>
               <FuncDesc>A cost component is a user-defined category for the
		classification of costs.</FuncDesc>
               <SimpleSection>
                  <List>
                     <ListIntro>Cost components have the following functions:</ListIntro>
                     <ListItem>To break down an item's cost price, sales price, or valuation
			 price.</ListItem>
                     <ListItem>To create a comparison between the estimated production order
			 costs and the actual production order costs.</ListItem>
                     <ListItem>To calculate production variances.</ListItem>
                     <ListItem>To view the distribution of your costs over the various cost
			 components in the <GUIRef href="/baanerp/tf/cat" role="module">Cost Accounting</GUIRef> module.</ListItem>
                  </List>
               </SimpleSection>
               <SimpleSection>
                  <List>
                     <ListIntro>Cost components can be of the following cost types:</ListIntro>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#transfer" role="option">WIP Transfer Costs</GUIRef>
                     </ListItem>
                     <ListItem>
                        <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef>
                     </ListItem>
                  </List>
               </SimpleSection>
               <Note>
                  <SectionTitle>Note</SectionTitle>
                  <Paragraph>If you use <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef> (ASC), you cannot use cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef> type.</Paragraph>
               </Note>
            </FieldHelp>
            <FieldHelp ID="ticst300.amnt.t " OtherIDs="frm.ccur.t">
               <Header>
                  <Title>Amount To</Title>
               </Header>
               <FuncDesc>The amount posted to the debit side of the
		  transaction.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="ticst3400m000">
         <Header>
            <Title>Print Financial Transactions</Title>
         </Header>
         <FuncDesc>Click to start the <GUIRef href="/baanerp/ti/cst/ticst3400m000" role="session">Print Financial Transactions (ticst3400m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>